/*-----------------
* [Master Stylesheet]
*
* Theme    : Justin
* Version  : 1.0
* Author   : beingeorge
* Support  : hello@beingeorge.com
* 
------------------*/

/*-----------------
  [ALL CONTENTS]

1. Reset.css
2. General 
3. Helper Classes 
4. Preloader
5. Header
6. About
7. Portfolio
8. Services
9. Freelance
10. Resume
11. Testimony
12. Blog
13. Contact
14. Footer 
15. All Media Queries

------------------*/

@import url("https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Open+Sans&display=swap");

/* ---------------------------------------------- /*
* 1. Reset.css
/* ---------------------------------------------- /*

/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  font: 400 16px/1.8 "Josefin Sans", sans-serif;
  color: #fff;
  overflow-x: hidden;
  background: #1e1e1e;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* ---------------------------------------------- /*
* 2. General
/* ---------------------------------------------- */

::selection {
  background: rgba(166, 175, 189, 0.3);
}

::-moz-selection {
  background: rgba(166, 175, 189, 0.3);
}

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

::-webkit-scrollbar {
  display: none;
}

a,
.ease-3 {
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}

p {
  color: #6e7373;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 2px;
  color: #fff;
  font-weight: 300;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 36px;
  margin: 0 0 30px;
}

h3 {
  font-size: 24px;
  letter-spacing: 1px;
  margin: 0 0 5px;
}

h4 {
  font-size: 20px;
  letter-spacing: 1px;
}

h5 {
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 700;
}

h6 {
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

textarea {
  height: 100px;
  resize: none;
}

b,
strong {
  font-weight: 500;
}

a {
  font-family: "Open Sans", sans-serif;
}

/* ---------------------------------------------- 
* 3. Helper Classes 
/* ---------------------------------------------- */

.section {
  padding: 100px 0;
  position: relative;
  background-color: #1e1e1e;
}

.text-custom {
  color: #30b6e4 !important;
}

.h-100vh {
  height: 100vh;
}

.btn {
  padding: 12px 50px;
  font-size: 12px;
  font-weight: 400;
  transition: all 0.5s;
  letter-spacing: 2px;
  color: #fff;
  box-shadow: none;
  text-transform: uppercase;
  outline: none !important;
  background-color: #fd735a;
  box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  min-width: 140px;
}

.btn:hover {
  color: #fff;
  box-shadow: 0px 4px 8px rgba(134, 151, 168, 0.1);
}

.btn-outline {
  background-color: transparent;
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.4);
}

.rounded-full {
  border-radius: 50%;
}

.page-content-wrap {
  margin-left: 50%;
  width: 50%;
  background: #f8fafb;
}

.b-box {
  background: #fff;
  border-radius: 2px;
  overflow: hidden;
  border: 1px solid #3b3e3e;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  /*box-shadow: 0px 4px 8px rgba(134, 151, 168, 0.1);*/
}

.hover-state:hover {
  transform: translateY(-5px);
  box-shadow: 0px 4px 8px rgba(134, 151, 168, 0.1);
}

.section-head {
  position: relative;
  margin-bottom: 50px;
  text-align: center;
}

.section-head h2 {
  font-size: 30px;
  z-index: 1;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  font-weight: 700;
}

.section-head h2:after,
.overlay-wrap h1:after {
  background-image: -webkit-linear-gradient(
    left,
    rgba(0, 0, 0, 0),
    rgb(165, 165, 165),
    rgba(0, 0, 0, 0)
  );
  background-image: -moz-linear-gradient(
    left,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.75),
    rgba(0, 0, 0, 0)
  );
  background-image: -ms-linear-gradient(
    left,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.75),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    left,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.75),
    rgba(0, 0, 0, 0)
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#000000', GradientType=1);
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  width: 100%;
  content: "";
  bottom: -30px;
}

.section-head span {
  padding-bottom: 10px;
  display: block;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #878d8d;
}

.section-light {
  background: #1e1e1e;
}

.section-dark {
  background: #191919 !important;
}

.section-light .b-box {
  background: #191919;
}

.section-dark .b-box {
  background: #1e1e1e;
}

.section-subHead {
  font-size: 20px;
  font-weight: 500;
  margin: 20px 0;
}

.badge {
  font-family: "Open Sans", sans-serif;
}

.badge-dark {
  background: #fd735a !important;
}

/* ---------------------------------------------- 
* 4. Preloader
/* ---------------------------------------------- */

.preloader {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background-color: #191919;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999999;
}

.preloader.loaded {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

/* ---------------------------------------------- 
* 5. Header
/* ---------------------------------------------- */

.ham {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  transition: transform 400ms;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.hamRotate.active {
  transform: rotate(45deg);
}
.hamRotate180.active {
  transform: rotate(180deg);
}
.line {
  fill: none;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke: #fff;
  stroke-width: 2.5;
  stroke-linecap: round;
}
.ham1 .top {
  stroke-dasharray: 40 139;
}
.ham1 .bottom {
  stroke-dasharray: 40 180;
}
.ham1.active .top {
  stroke-dashoffset: -98px;
}
.ham1.active .bottom {
  stroke-dashoffset: -138px;
}

.navbar-brand {
  letter-spacing: 3px;
  font-family: "Josefin Sans", sans-serif;
}

.navbar-light .navbar-brand {
  color: #fff !important;
}

.nav-wrapper .navbar-toggler {
  position: absolute;
  left: 100%;
  z-index: 20;
  top: 0;
  padding: 0;
  display: none;
}

.nav-wrapper .navbar {
  background: #2a2d35;
  /*box-shadow: 0px 4px 8px rgba(134, 151, 168, 0.1);*/
  transition: all 750ms cubic-bezier(0.8, 0, 0.55, 0.94);
  padding-bottom: 40px;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.nav-wrapper .navbar.active {
  transform: translate3d(0%, 0, 0);
}

.nav-wrapper .navbar-nav {
  display: block;
}

.navbar {
  background-color: #191919;
  z-index: 999;
  padding-top: 15px;
  padding-bottom: 15px;
  position: absolute;
  left: 0;
  right: 0;
  position: relative;
}

.navbar:after {
  background-image: -webkit-linear-gradient(
    left,
    rgba(0, 0, 0, 0),
    rgb(165, 165, 165),
    rgba(0, 0, 0, 0)
  );
  background-image: -moz-linear-gradient(
    left,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.75),
    rgba(0, 0, 0, 0)
  );
  background-image: -ms-linear-gradient(
    left,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.75),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    left,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 0.75),
    rgba(0, 0, 0, 0)
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#000000', GradientType=1);
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  width: 100%;
  content: "";
  bottom: 0;
}

.navbar.fixed-top {
  position: fixed !important;
  display: none;
}

.navbar-nav .nav-link {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  position: relative;
  display: inline-block;
  color: rgb(255 255 255 / 70%) !important;
  text-transform: uppercase;
  padding-left: 15px !important;
  opacity: 0.8;
  padding-right: 15px !important;
}

.navbar-nav .nav-link:hover {
  opacity: 1;
}

.navbar-nav .nav-link:after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
  background: #fbd0a1;
  bottom: 20px;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.navbar-nav .nav-link.active {
  opacity: 1;
  color: #fd735a !important;
}

.nav-wrapper {
  height: 100%;
}

.navbar-light .navbar-toggler {
  outline: none;
  padding: 0;
  border: none;
}

/* ---------------------------------------------- 
* 6. Home
/* ---------------------------------------------- */

.section-home {
  height: 100vh;
  position: relative;
  background-image: url("../images/fassil5.jpg");
  background-size: cover;
  background-position: center;
}

.overlay {
  position: relative;
  height: 100%;
  flex-wrap: wrap;
  z-index: 2;
  text-align: center;
  color: #fff;
}

.overlay-wrap {
  padding: 0 15px;
}

.overlay h1 {
  display: block;
  font-size: 12vh;
  color: #fff;
}

.overlay span {
  display: block;
  width: 100%;
  font-size: 20px;
  color: #fff;
  font-weight: 300;
  letter-spacing: 3px;
}

.overlay:after {
  content: "";
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: -1;
  background-color: #000;
  opacity: 0.2;
}

.section-home img {
  position: absolute;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  bottom: -2px;
}

.swiper-home {
  position: absolute;
  left: 0;
  right: 0;
  height: 100%;
  top: 0;
  padding-top: 0 !important;
}

.swiper-home .swiper-slide {
  background-size: cover;
}

.home-pagination {
  position: absolute !important;
  left: auto;
  right: 15px;
  z-index: 55;
  top: 50%;
  transform: translateY(-50%);
}

.home-pagination .swiper-pagination-bullet {
  margin: 0 7px;
  width: 30px;
  height: 4px;
  border-radius: 1px;
  background: #fff;
  transition: 1s;
  display: block;
  margin: 20px 0 0 auto;
}

.swiper-pagination-white .swiper-pagination-bullet-active {
  width: 50px;
}

.swiper-home .swiper-slide {
  transition-duration: 1s;
}

.section-home #particles-js {
  position: absolute;
  left: 0;
  right: 0;
  height: 100%;
  z-index: 57;
  top: 0;
  bottom: 0;
}

/* Creative 1 */

.creative-1 {
  clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);
}

/* Creative 2 */

.banner-clip-2-svg,
.banner-clip-4-wave,
.banner-clip-5-wave {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 11;
}

.banner-clip-2-svg svg {
  fill: #1e1e1e;
}

/* Creative 3 */

.creative-3 {
  clip-path: polygon(0 0, 100% 0, 100% 80%, 20% 100%, 0 80%);
}

/* Creative 4 */

.banner-clip-4-wave img {
  position: relative !important;
}

.creative-1 {
  clip-path: polygon(0 0, 100% 0, 100% 90%, 50% 100%, 0 90%);
}

/* ---------------------------------------------- 
* 6. About
/* ---------------------------------------------- */

.about-avatar img {
  height: 160px;
  width: 160px;
  border: 2px outset #ed4242;
  padding: 10px;
}

.about-social a.downloadCV span {
  padding-left: 5px;
}

.about-desc h2 {
  font-size: 32px;
  font-weight: 500;
}

.about-desc h3 {
  font-size: 18px;
  line-height: 32px;
  margin: 0 auto;
}

.about-desc-more {
  padding: 30px 30px 10px;
}

.about-desc-info {
  padding-bottom: 20px;
}

.about-desc-info b {
  padding-right: 10px;
}

.about-desc-info span,
.about-desc-info a {
  font-size: 14px;
  color: #5f6f81;
}

.about-desc-info a {
  text-decoration: underline;
}

.about-desc-info a:hover {
  text-decoration: none;
}

.img-thumbnail {
  background-color: #191919;
  border: 1px solid #3b3e3e;
}

.section-about {
  margin: 0 auto;
  max-width: calc(1140px - 30px);
  background: #1e1e1e;
  margin-top: -200px;
  z-index: 100;
  position: relative;
  width: 95%;
  opacity: 0;
  visibility: hidden;
  border-radius: 5px;
  transition: 0.5s;
  transform: translateY(20px);
  padding: 0 !important;
  max-width: 950px;
}

.section-about:after {
  content: "";
  position: absolute;
  right: -80px;
  z-index: -354;
  height: 200px;
  width: 200px;
  display: block;
  background: url(../images/pattern1.png);
  background-size: 155px;
  top: -80px;
}

.section-about:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 90%;
  background: #1e1e1e;
  display: block;
  height: 70%;
  bottom: 0;
  box-shadow: 10px 10px 100px rgb(43 41 41);
  margin: 0 auto;
  z-index: -1;
}

.section-about.in {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

.section-about-wrap {
  padding: 50px;
  background-color: #1e1e1e;
  /*box-shadow: 10px 10px 100px rgba(0,0,0,0.1);*/
  border-radius: 5px;
}

.section-about img {
  height: 300px;
  margin: 0 auto;
  width: 300px;
  object-fit: cover;
  display: block;
  border-radius: 50%;
}

.about-desc-content {
  max-width: 490px;
}

.about-desc-content p {
  font-size: 20px;
}

.about-desc-social li {
  margin-right: 15px !important;
  display: inline-block;
}

.about-desc-social li a {
  color: #fff;
}

.about-desc-social li a:hover {
  color: #fd735a;
}

/* ---------------------------------------------- 
* 7. Portfolio
/* ---------------------------------------------- */

.filter {
  border-bottom: 1px solid #eee;
}

.filter a.active {
  background: #fff;
  border-color: #fbd0a1;
  color: #333;
}

.filter a {
  padding: 10px 25px;
  display: block;
  cursor: pointer;
  text-transform: capitalize;
  border-bottom: 4px solid transparent;
  color: #5f6f81 !important;
}

#filter li.active {
  background: #ef7158;
}

.portfolio-item {
  width: 400px;
}

.portfolio-item--img img {
  overflow: hidden;
  display: block;
  height: 500px;
  object-fit: cover;
  width: 100%;
}

.portfolio-item--content {
  display: block;
  position: relative;
  margin-bottom: 30px;
}

.portfolio-item--desc {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.portfolio-item--desc-in {
  opacity: 0;
  visibility: hidden;
  margin-top: 30px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.portfolio-item--content:hover .portfolio-item--desc {
  opacity: 1;
  visibility: visible;
}

.portfolio-item--content:hover .portfolio-item--desc-in {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

.portfolio-item--desc-in h3 {
  font-size: 18px;
}

.portfolio-item--desc-in p {
  font-size: 16px;
}

.portfolio-pagination {
  margin: 40px auto 0;
  transform: none !important;
}

.swiper-pagination-bullet {
  background-color: #fd735a;
}

/* ---------------------------------------------- 
* 8. Services
/* ---------------------------------------------- */

.section-services {
  padding-bottom: 80px;
}

.services-list-icon {
  font-size: 30px;
  position: relative;
  color: #fff;
}

.services-flip {
  display: flex;
  min-height: 270px;
  position: relative;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 1200px;
  perspective: 1200px;
  width: 100%;
  height: 100%;
}

.services-flip:hover .services-list {
  -webkit-transform: rotate3d(1, 0, 0, 180deg);
  -moz-transform: rotate3d(1, 0, 0, 180deg);
  -ms-transform: rotate3d(1, 0, 0, 180deg);
  -o-transform: rotate3d(1, 0, 0, 180deg);
  transform: rotate3d(1, 0, 0, 180deg);
}

.services-list {
  position: relative;
  transition-property: box-shadow, -webkit-transform;
  transition-property: box-shadow, transform;
  transition-property: box-shadow, transform, -webkit-transform;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transform-style: inherit;
  -moz-transform-style: inherit;
  -ms-transform-style: inherit;
  -o-transform-style: inherit;
  transform-style: inherit;
  -webkit-perspective: inherit;
  -moz-perspective: inherit;
  -ms-perspective: inherit;
  -o-perspective: inherit;
  perspective: inherit;
  height: 100%;
  width: 100%;
  margin-bottom: 30px;
}

.services-list h5 {
  font-size: 20px;
  font-weight: 500;
}

.flip-content {
  -webkit-transform: translate3d(0, 0, 60px) scale(0.85);
  -moz-transform: translate3d(0, 0, 60px) scale(0.85);
  -ms-transform: translate3d(0, 0, 60px) scale(0.85);
  -o-transform: translate3d(0, 0, 60px) scale(0.85);
  transform: translate3d(0, 0, 60px) scale(0.85);
}

.services-list-front {
  background-color: #fff;
  z-index: 2;
  justify-content: center;
  align-items: center;
  display: flex;
  -webkit-transform-style: inherit;
  -moz-transform-style: inherit;
  -ms-transform-style: inherit;
  -o-transform-style: inherit;
  transform-style: inherit;
  -webkit-perspective: inherit;
  -moz-perspective: inherit;
  -ms-perspective: inherit;
  -o-perspective: inherit;
  perspective: inherit;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  height: 100%;
  background-size: cover;
  background-position: center;
}

.services-list-front:before {
  right: 0;
  content: "";
  position: absolute;
  background: #000;
  left: 0;
  height: 100%;
  opacity: 0.2;
}

.services-list-front h5 {
  padding: 11px 20px;
  background: #191919;
  font-size: 14px;
  border-radius: 2px;
  font-family: "Open Sans", sans-serif;
}

.services-list-back {
  -webkit-transform: rotateY(-180deg) rotateZ(-180deg);
  -moz-transform: rotateY(-180deg) rotateZ(-180deg);
  -ms-transform: rotateY(-180deg) rotateZ(-180deg);
  -o-transform: rotateY(-180deg) rotateZ(-180deg);
  transform: rotateY(-180deg) rotateZ(-180deg);
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: rotate3d(0, 1, 0, 180deg);
  -moz-transform: rotate3d(0, 1, 0, 180deg);
  -ms-transform: rotate3d(0, 1, 0, 180deg);
  -o-transform: rotate3d(0, 1, 0, 180deg);
  transform: rotate3d(0, 1, 0, 180deg);
  z-index: 1;
  background: #fd735a;
  -webkit-transform-style: inherit;
  -moz-transform-style: inherit;
  -ms-transform-style: inherit;
  -o-transform-style: inherit;
  transform-style: inherit;
  -webkit-perspective: inherit;
  -moz-perspective: inherit;
  -ms-perspective: inherit;
  -o-perspective: inherit;
  perspective: inherit;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.services-list-back {
  -webkit-transform: rotateY(-180deg) rotateZ(-180deg);
  -moz-transform: rotateY(-180deg) rotateZ(-180deg);
  -ms-transform: rotateY(-180deg) rotateZ(-180deg);
  -o-transform: rotateY(-180deg) rotateZ(-180deg);
  transform: rotateY(-180deg) rotateZ(-180deg);
}

.services-list-back h5,
.services-list-back p {
  color: #fff;
}

.services-list-1 {
  background-image: url("../images/services1.jpg");
}

.services-list-2 {
  background-image: url("../images/services2.jpg");
}

.services-list-3 {
  background-image: url("../images/services3.jpg");
}

.services-list-4 {
  background-image: url("../images/services4.jpg");
}

.services-list-5 {
  background-image: url("../images/services5.jpg");
}

.services-list-6 {
  background-image: url("../images/services6.jpg");
}

/* ---------------------------------------------- 
* 9. Freelance
/* ---------------------------------------------- */

.section-freelance {
  background: url(../images/freelance.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  position: relative;
  z-index: 0;
}

.section-freelance:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #2a2d35;
  z-index: -1;
  opacity: 0.5;
}

.section-freelance h2 {
  color: #fff;
}

/* ---------------------------------------------- 
* 10. Resume
/* ---------------------------------------------- */

.resume-list h5 {
  font-size: 18px;
  font-weight: 500;
}

.progress {
  background-color: rgb(255 255 255 / 0.1);
}

.progress-bar {
  background: #fd735a !important;
  opacity: 0.8;
}

/* ---------------------------------------------- 
* 11. Testimony
/* ---------------------------------------------- */

.section-testimony {
  padding-bottom: 80px;
}

.single-testimonials {
  width: 100%;
}

.single-testimonials-in {
  max-width: 700px;
  width: 85%;
}

.single-testimonials-in span {
  font-size: 14px;
}

.single-testimonials img {
  max-width: 100px;
  height: 100px;
  border-radius: 30px;
  width: 100px;
  object-fit: cover;
}

.swiper-pagination {
  position: static;
}

.swiper-container {
  padding-top: 20px;
}

/* ---------------------------------------------- 
* 12. Blog
/* ---------------------------------------------- */

/* Filter */

#filter {
  list-style-type: none;
  text-align: center;
  margin: 0 0 40px 0;
  padding: 0;
}

#filter li {
  display: inline-block;
  font: 400 14px/1.2 "Poppins", sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  padding: 7px 20px;
  margin: 5px 10px;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  position: relative;
  z-index: 1;
  border-radius: 2px;
}

#filter li:hover:after,
#filter li.active:after {
  opacity: 1;
  height: 10px;
}

/* Grid and portfolio items */

.list-items-container {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
}

.list-items-container .list-item {
  display: block;
  list-style: outside none none;
  margin-bottom: 30px;
  padding: 0 15px;
  width: 33.3%;
}

.blog-list {
  max-width: 350px;
  display: block;
  background: #191919;
  margin: 0 auto;
  border-radius: 5px;
  overflow: hidden;
}

.blog-list--img {
  position: relative;
}

.blog-list--img img {
  height: 300px;
  object-fit: cover;
  width: 100%;
}

.blog-list--desc p {
  font-weight: 500;
}

.blog-list--desc span {
  font-family: "Josefin Sans", sans-serif;
  font-size: 14px;
  color: #fff;
}

.blog-list--details {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.blog-list:hover .blog-list--details {
  opacity: 1;
  visibility: visible;
}

.blog-list:hover .blog-list--details-in {
  opacity: 1;
  visibility: visible;
  margin-top: 0px;
}

.blog-list--details-in {
  opacity: 0;
  visibility: hidden;
  margin-top: 30px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.swiper-progressbar {
  position: relative;
  margin-top: 30px;
  background: rgb(255 255 255 / 0.1);
}

.swiper-pagination-progressbar-fill {
  background-color: #fd735a !important;
}

.blog-cat {
  text-transform: capitalize;
}

.blog-detail {
  padding-bottom: 50px;
}

.blog-detail-contents {
  max-width: 800px;
  margin: -100px auto 0px;
  background: #1e1e1e;
  display: block;
  padding: 30px;
  z-index: 11;
  position: relative;
  border-radius: 10px;
}

.blog-detail-contents h2 {
  font-weight: 500;
}

h4.media-heading {
  font-size: 16px;
  font-weight: 700;
}

.blog-detail-content h3 {
  margin: 15px 0;
}

.blog-detail-content p {
  margin: 15px 0;
}

.blog-detail-content blockquote {
  font-size: 14px;
  background: #191919;
  border-color: #fd735a;
  padding: 5px 10px;
  border-radius: 4px;
  border-left: 5px solid #fd735a;
}

.blog-detail-content img {
  width: 100%;
  margin: 15px 0;
  height: 350px;
  object-fit: cover;
}

.blog-detail-about .media-body {
  width: auto;
}

.blog-detail-about .media-body p {
  margin: 0;
  font-size: 12px;
}

.blog-detail-about .media {
  margin-bottom: 20px;
}

.blog-detail-about img.media-object {
  border-radius: 5px;
  height: 60px;
  width: 60px;
}

.media-body,
.media-left,
.media-right {
  vertical-align: middle;
}

.blog-detail-category {
  padding: 3px 15px;
  color: #fff;
  text-transform: capitalize;
  background: #fd735a;
  border-radius: 2px;
  margin: 15px 0;
}

.blog-detail-banner img {
  height: 450px;
  width: 100%;
  object-fit: cover;
}

.blog-detail-tags ul {
  margin: 0;
  padding: 0;
}

.blog-detail-tags ul li {
  display: inline-block;
}

.tags {
  display: inline-block;
  padding: 4px 10px;
  background-color: #191919;
  color: #fff;
  margin-right: 5px;
  text-transform: capitalize;
  margin-bottom: 10px;
  font-size: 14px;
}

.tags:hover {
  background-color: #fd735a;
  color: #ffffff;
}

.blog-detail-sib {
  padding: 40px 0 20px;
}

.blog-detail-sib .blog-nav span {
  display: block;
  color: rgb(255 255 255 / 0.5);
  font-size: 14px;
}

.blog-detail-sib .blog-nav p {
  font-size: 16px;
  color: #fff;
  margin: 0;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 700;
}

.blog-nav {
  padding: 10px;
  background: #191919;
  transition: all 0.125s ease-in-out 0s;
  display: block;
  border-radius: 3px;
}

.blog-nav:hover {
  background: #fd735a;
  color: #fff;
}

.blog-nav:hover p,
.blog-nav:hover span {
  color: #fff;
}

.blog-viewMore {
  margin-top: 50px;
}

/* ---------------------------------------------- 
* 13. Contact
/* ---------------------------------------------- */

.section-contact {
  padding-bottom: 30px !important;
}

.contact-map--container {
  height: 450px;
  overflow: hidden;
}

.contact-details--panel i {
  font-size: 30px;
}

.contact-details--panel a {
  font-size: 18px;
  font-weight: 500;
  color: #6e7373;
  text-decoration: underline;
}

.contact-details--panel a:hover {
  text-decoration: none;
}

.contact-details--panel p {
  font-family: "Josefin Sans", sans-serif;
  font-size: 14px;
  color: #fff;
  font-weight: 400;
}

.form-control {
  padding: 15px 30px;
  height: auto;
  color: #fff !important;
  font-family: "Open Sans", sans-serif;
}

.section-contact .section-subHead {
  margin: 0;
}

/* ---------------------------------------------- 
* 14. Footer
/* ---------------------------------------------- */

.footer {
  margin-top: 0;
  padding: 50px;
}

/* ---------------------------------------------- 
* 15. All Media Queries
/* ---------------------------------------------- */

@media (max-width: 991px) {
  .section {
    padding: 80px 0;
  }

  .container {
    max-width: 100%;
  }

  .page-content-wrap {
    margin-left: 0%;
    width: 100%;
    margin-top: -50px;
    position: relative;
    z-index: 1;
  }

  .page-wrapper {
    width: 100%;
    margin-left: 0%;
    overflow: hidden;
  }

  .nav-wrapper .navbar-toggler {
    display: block;
  }

  .navbar-nav {
    padding-top: 10px;
    margin-top: 10px;
    position: relative;
  }

  .navbar-nav:before {
    background-image: -webkit-linear-gradient(
      left,
      rgba(0, 0, 0, 0),
      rgb(165, 165, 165),
      rgba(0, 0, 0, 0)
    );
    background-image: -moz-linear-gradient(
      left,
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.75),
      rgba(0, 0, 0, 0)
    );
    background-image: -ms-linear-gradient(
      left,
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.75),
      rgba(0, 0, 0, 0)
    );
    background-image: -o-linear-gradient(
      left,
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.75),
      rgba(0, 0, 0, 0)
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#000000', GradientType=1);
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    width: 100%;
    content: "";
    top: 0;
  }

  .navbar-nav .nav-link {
    display: block;
    padding-left: 0 !important;
  }

  .list-items-container .list-item {
    width: 50%;
  }
}

@media (max-width: 768px) {
  .contact-details--panel {
    margin-bottom: 30px;
  }

  .contact-form {
    margin-top: 30px !important;
  }

  .contact-details {
    padding-top: 30px;
  }

  .section-resume .section-subHead {
    /*padding-top: 30px;*/
    margin: 40px 0 20px !important;
  }

  .filter a {
    font-size: 13px;
    padding: 10px 15px;
  }

  .about-avatar img {
    height: 130px;
    width: 130px;
  }

  .portfolio-item--img img {
    height: 350px;
  }

  .contact-map--container {
    height: 300px;
  }

  .section .container {
    padding: 0 15px;
  }

  .about-desc-more {
    padding: 15px 15px 0;
  }

  .about-social li {
    margin-bottom: 15px;
  }

  .home-pagination .swiper-pagination-bullet {
    width: 30px;
  }

  .section-about {
    margin-top: -150px;
  }

  .about-desc-content {
    max-width: 100%;
  }

  .about-desc {
    text-align: center;
  }

  .overlay h1 {
    font-size: 10vh;
  }

  .section-resume .section-head {
    margin-bottom: 30px;
  }

  .blog-nav {
    margin-bottom: 15px;
  }

  .list-items-container .list-item {
    width: 100%;
  }
}
